<script src="./Script.js"></script>

<template>
  <div>
    <div
      class="modal s--modal fade nt--modal-confirm-choice"
      data-backdrop="static"
      data-keyboard="false"
      id="messageChangeData"
    >
      <div class="modal-dialog">
        <div class="modal-content">
          <div class="modal-body">
            <!--<h3 class="nt&#45;&#45;modal-confirm-choice-title">-->
            <!--Thông báo-->
            <!--</h3>-->
            <div class="nt--modal-confirm-choice-content">
              <div
                class="nt--modal-confirm-choice-content-title-top"
              >Admin đã thay đổi dữ liệu. Vui lòng tải lại trang.</div>
            </div>
          </div>

          <div class="modal-footer">
            <button
              type="button"
              class="nt-button nt-button-warning nt-button-modal"
              @click.prevent="reloadPage()"
            >Đóng</button>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
